@charset "UTF-8";

/*======================== mitsuike After Open ========================*/

.mitsuike_red,
.red_bold, .red_bold a{
	color: #d04539;
	font-weight: bold;
}
.mitsuike_news{
	margin: 0.5em 2em;
}
.mitsuike_news table{
	background: #fff;
	border: solid 1px #ccc;
}

.mitsuike_news table td{
	border: solid 1px #ccc;
	padding: 5px 10px;
}
.mitsuike_space01{
	margin: 1em 0;<strong></strong>
}
.mitsuike_space02{
	margin: 0 auto 1em ;
}
.mitsuike_space03{
	margin: 1em auto 0;
}
.mitsuike_space04{
	margin: 0 0 0 1em;
}
.mitsuike_space05{
	margin: 1em 0 1em 1em;
}
.mitsuike_space06{
	margin: 1em 0 1em 2em;
}
.mitsuike_space20{
	margin: 0 0 0 2em;
}

.mitsuike_list1{
	margin: 0 0 0 1em;
}

.mitsuike_list2{
	margin: 0 0 0 1.5em;
}

.mitsuike_list3{
	margin: 0 0 0 2em;
}

.indent_m{
	text-indent: -1em;
}
.indent01{
	text-indent: 1em;
}

.mitsuike_line{
	border-left: solid 7px #d04539;
	padding: 5px 0 5px 7px;
}
.mod_table01 td .mitsuike_inner1{
	width: 5em;
	max-width: 5em;
	border: none;
	padding: 20px 0 0;
}
.mod_table01 td .mitsuike_inner2{
	width: 90%;
	border: none;
	padding: 20px 0 0;
}
.mod_table01 td .mitsuike_inner3{
	width: 15%;
	border: none;
	padding: 20px 0 0;
}

.newsBody__content .mitsuike_newsTale1{
	border: solid 1px #ddd;
	margin: 20px auto;
}
.newsBody__content .mitsuike_newsTale1 td{
	width: 8%;
	border: solid 1px #ddd;
	padding: 10px 0;
	text-align: center;
}



@media only screen and (max-width: 640px) {
	
	.mitsuike_news{
		margin: 0.5em;
	}
}


/*======================== base ========================*/

.base_center{
	text-align: center;
}
.base_mt1{
	margin-top: 1em;
}
.base_mt2{
	margin-top: 2em;
}
.base_mt3{
	margin-top: 3em;
}
.base_ml1{
	margin-left: 1em;
}
.base_ml2{
	margin-left: 2em;
}
.base_mb1{
	margin-bottom: 1em;
}
.base_mb2{
	margin-bottom: 2em;
}
.base_m1{
	margin-top: 1em;
	margin-bottom: 1em;
}

.base_red,
.base_red a{
	color: #d04539;
}

.basefont_18{
	font-size: 18px !important;
}
.basefont_15{
	font-size: 15px !important;
}
.basefont_10{
	font-size: 10px;
}
.base_bold{
	font-weight: bold;
}
.base_center{
	text-align: center;
}
.bsRC,
.bsRC a{
	color: #d04539;
	text-align: center;
}
.bsBox{
	box-sizing: border-box;
	max-width: 960px;
	width: 93%;
	padding: 30px;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 30px auto;
	position: relative;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.bsBox2{
	box-sizing: border-box;
	padding: 10px;
	margin: 10px 10px 20px;
	border: 1px solid #d04539;
}
.bsBox3{
	box-sizing: border-box;
	padding: 20px;
	margin: 10px 10px 20px;
	border: 1px solid #d04539;
	text-align: center;
	font-size: 17px;
	color: #d04539;
	line-height: 1.7;
}


/*================ 祭追加================ */
.purple{
	color: #746bad;
}

.square_jidsai {
    width: 300px;
    clear: both;
    border-radius: 20px;
    color: #fff;
    font-size: 2rem;
    box-sizing: border-box;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 5px;
	margin: 30px auto;
	display: block;
	background: #746bad;
}
.square_jidsaiS {
    width: 266px;
    clear: both;
    border-radius: 20px;
    color: #fff;
    font-size: 1.5rem;
    box-sizing: border-box;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 5px;
	margin: 0 0 -3px;
	display: block;
	background: #746bad;
}
.square_aoi {
    width: 300px;
    clear: both;
    border-radius: 20px;
    color: #fff;
    font-size: 2rem;
    box-sizing: border-box;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 5px;
	margin: 30px auto;
	display: block;
	background: #34689a;
}
.square_aoiS {
    width: 266px;
    clear: both;
    border-radius: 20px;
    color: #fff;
    font-size: 1.5rem;
    box-sizing: border-box;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 5px;
	margin: 0 0 -3px;
	display: block;
	background: #34689a;
}
.square_gion {
    width: 300px;
    clear: both;
    border-radius: 20px;
    color: #fff;
    font-size: 2rem;
    box-sizing: border-box;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 5px;
	margin: 30px auto;
	display: block;
	background: #dc8394;
}
.square_gionS {
    width: 266px;
    clear: both;
    border-radius: 20px;
    color: #fff;
    font-size: 1.5rem;
    box-sizing: border-box;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 5px;
	margin: 0 0 -3px;
	display: block;
	background: #dc8394;
}
.square_jidsaiS a,
.square_aoiS a,
.square_gionS a{
	color: #ffffff;
}

.noPadding{
	padding: 0 !important;
}

.base_notice {
    margin-top: 10px;
    color: #d04539;
    font-size: 1.3rem;
}

.line_aoi{
	font-family: 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3', 'ＭＳ Ｐ明朝', sans-serif;
	border-top: solid 1px #34689a;
	color: #d04539;
	margin: 1em auto 0.5em;
	padding: 1em 0 0;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
.line_gion{
	font-family: 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3', 'ＭＳ Ｐ明朝', sans-serif;
	border-top: solid 1px #dc8394;
	color: #d04539;
	margin: 1em auto 0.5em;
	padding: 1em 0 0;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
.line_gionAfter{
	font-family: 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3', 'ＭＳ Ｐ明朝', sans-serif;
	color: #d04539;
	margin: 0 auto 0.5em;
	padding: 1em 0;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
.line_jidsai{
	font-family: 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3', 'ＭＳ Ｐ明朝', sans-serif;
	border-top: solid 1px #746bad;
	color: #d04539;
	margin: 1em auto 0.5em;
	padding: 1em 0 0;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}


.fesTitleM{
	color: #d04539;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2em;
}

/*================ カテゴリ別 追加================ */
.guide_text{
	font-size: 12px;
	text-align: center;
}


/*================ 桜だより 追加================ */
#flower #comfort .img .link,
#flower #comfort .img .link2 { 
	position: relative;
	display: -webkit-box; 
	display: -ms-flexbox; 
	display: flex; 
	-webkit-box-align: center; 
	-ms-flex-align: center; 
	align-items: center; 
	height: 150px; text-decoration: none; 
	background: url(../img/flower/momiji/bg_comfort01_sp.png) no-repeat center/cover; 
}
@media all and (min-width: 600px) { 
	#flower #comfort .img .link,
	#flower #comfort .img .link2 { 
		height: 240px; background-image: url(../img/flower/momiji/bg_comfort01_pc.png); 
	} 
}
#flower.index.sakura #comfort .img .link2 { 
	background-image: url("../img/flower/sakura/bg_comfort02_pc@2x.png"); 
}

/*================  お知らせ　追加================ */

.newsBody__content table{
	width: 100%; 
}
.newsBody a{
	word-break: break-all;
}

/*================ コロナ 追加================ */

.info-table-date{
	text-align: right;
	padding-bottom: 0.5em;
}
.fes-cancel-tit{
	color: #d04539;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
.fes-cancel-text01{
	color: #d04539;
	font-size: 15px;
	margin: 1em 0 0;
}
.fes-cancel-text02{
	color: #d04539;
	font-size: 15px;
	margin: 0 1em;
	font-weight: bold;
}

/*================  トレイル　追加================ */
.courseInfo .important .subtit {
    margin: 0 0 1em;
    font-size: 1.8rem;
    color: #d04539;
    font-weight: 700;
}
.courseInfo .important ul li{
	margin: 1em 0;
}
.courseInfo .important a{
	word-break: break-all;
}

/*================  Gナビ　花だより　つつじさつき　追加　================ */

#gNav .list > .item.event .childList .hanaDayori a { 
	background-image: url(../img/common/gNav_img_hana_dayori.jpg); color: #fff;
}
#gNav .list > .item.event .childList .tsutsujijiDayori a { 
	background-image: url(../img/common/gNav_img_tsutsuji_dayori.jpg); color: #fff;
}
#gNav .list > .item.event .childList .momijiDayori a { 
	background-image: url(../img/common/gNav_img_flower_momiji.png); color: #fff;
}
/*もみじはある　gNav_img_flower_momiji
.item.event .childList .childItem03 a { background-image: url(../img/common/gNav_img_flower_momiji.png); } 

梅は未作成*/
#gNav .list > .item.event .childList .umejiDayori a { 
	background-image: url(../img/common/gNav_img_ume_dayori.jpg); color: #fff;
}  

/*================  画像 PC、スマホ対応================ */


@media screen and (max-width: 599px){
	.base_img01{
		width: 80%;
	}
}
@media screen and (min-width: 600px) {
	.base_img01{
		width: 50%;
	}
}
@media screen and (min-width: 860px) {
	.base_img01{
		width: 30%;
	}
}

/*================  緊急情報　================ */
#hdAnnounce .contAnnounce .info dd ul li:before { content: "　 " !important;}

/*================  よくあるご質問　================ */
strong{
	font-weight: 700;
}

/*================  紅葉だより　================ */
#flower.index.momiji #breadcrumb { position: relative; z-index: 1; }
#flower.index.momiji .searchBox { position: relative; background: #F5E2C4; }
#flower.index.momiji #spotlist .mod_tit14 { margin-bottom: 20px; font-size: 30px; }
#flower.index.momiji #spotlist .mod_tit14 span { font-size: 24px; }
#flower.index.momiji #spotlist .readSec .readTxt { margin-bottom: 20px; line-height: 28px; }
#flower.index.momiji #spotlist .readSec .howTo { background: #F5E2C4; padding: 30px; margin-bottom: 30px; }
#flower.index.momiji #spotlist .readSec .howTo .title,
#flower.index.momiji #spotlist .readSec .howTo_2 .title{ font-weight: bold; margin-bottom: 15px; text-align: center; }
#flower.index.momiji #spotlist .readSec .howTo p{ font-size: 13px; line-height: 24px; }

@media all and (max-width: 599px) { #flower.index.momiji #spotlist .readSec { position: relative; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; max-height: 150px; height: 100%; overflow: hidden; }  #flower.index.momiji #spotlist .readSec:after { content: ""; position: absolute; bottom: 0; width: 100%; height: 50px; background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(37%, rgba(255, 255, 255, 0.58)), color-stop(49%, rgba(255, 255, 255, 0.77)), color-stop(50%, rgba(255, 255, 255, 0.77)), to(white)); background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.58) 37%, rgba(255, 255, 255, 0.77) 49%, rgba(255, 255, 255, 0.77) 50%, white 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }  #flower.index.momiji #spotlist .readSec.open { max-height: 1500px; height: 100%; margin-bottom: 20px; }  #flower.index.momiji #spotlist .readSec.open:after { height: 0; }  
#flower.index.momiji #spotlist .readSec .howTo{ margin-bottom: 0; } }
#flower.index.momiji #spotlist .readSecMore { display: none; }
@media all and (max-width: 599px) { #flower.index.momiji #spotlist .readSecMore { display: block; margin-bottom: 100px; }  #flower.index.momiji #spotlist .readSecMore a { -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; position: relative; text-align: center; display: block; width: 200px; border: 1px solid #d04539; background: #fff; color: #d04539; text-decoration: none; padding: 10px; border-radius: 9999px; margin: 0 auto; }  #flower.index.momiji #spotlist .readSecMore a i { position: absolute; top: 50%; right: 18%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }  #flower.index.momiji #spotlist .readSecMore.close i { -webkit-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); } }
#flower.index.momiji #spotlist .readSec .howTo_2 { position: relative; padding: 30px 15px; border: 1px solid #d04539; border-radius: 5px; margin-bottom: 100px; }
@media all and (min-width: 600px) { #flower.index.momiji #spotlist .readSec .howTo_2 { padding: 35px 15px 30px; } }
#flower.index.momiji #spotlist .readSec .howTo_2 .date { font-size: 1.8rem; font-weight: bold; color: #d04539; }
#flower.index.momiji #spotlist .readSec .howTo_2 .txt { margin-top: 3px; font-size: 1.3rem; }
#flower.index.momiji #spotlist .readSec .howTo_2 ul {
	margin: 2em;
}
#flower.index.momiji #spotlist .readSec .howTo_2 ul li{
    list-style-image: url("https://ja.kyoto.travel/img/flower/momiji/red.png");
	margin-bottom: 1em;
}
@media all and (max-width: 599px) {
	#flower.index.momiji #spotlist .readSec .howTo_2 {
		margin-top: 2em;
	}
}

#flower.index.momiji #article .tabList .item{
	cursor: pointer;
}

/*================  事前予約　リニューアルで削除　================ */
#anshin #specialRelease .list .listItem .thumb{

}
#anshin #specialRelease .list .listItem .thumb img{
	object-fit: contain;
}
@media screen and (max-width: 599px) {
	#anshin #specialRelease .list .listItem .thumb img{
		width: 100%;
		max-height: 290px;
		object-fit: contain;
	}
}
@media screen and (min-width: 600px) {
	#anshin #specialRelease .list .listItem .thumb img{
		width: 100%;
		max-height: 155px;
		object-fit: contain;
	}
}

/*================  Withコロナ時代の京都観光ガイド　================ */
.withcorona.lowerPage.guideline .guideline_desc_inner .voice{
	margin-top: 50px;
}
.withcorona.lowerPage.guideline .guideline_desc_inner .voice_inner{
	display: flex;
}
.withcorona.lowerPage.guideline .guideline_desc_inner .voice_inner .img a:hover img{
	opacity: 0.7;
	transition: 0.3s ease-in-out;
}

/*================  トレイル　================ */

.trail.index .importantNews a{
	text-decoration: underline;
}
.trail.index .importantNews a:hover{
	opacity: .75;
}
.trail.index .importantNews .greenText{
	color: #218b55;
}

/*================  緊急文言 イベント中止　================ */
.base_importantNews { border-radius: 10px; border: solid 1px #d04539; position: relative; padding: 40px 60px; margin-top: 10px; margin-bottom: 30px; }
.base_importantNews p{color: #d04539;}
@media screen and (max-width: 767px) { .base_importantNews { padding: 35px 20px; } }
.base_importantNews > p { line-height: 1.8; }
@media screen and (max-width: 767px) { .base_importantNews > p { font-size: 1.3rem; } }
.base_importantNews_title { text-align: center; padding: 0 14px; position: absolute; left: 50%; top: -15px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); font-weight: bold; color: #d04539; background: #fff; }
.base_importantNews_title .icon_important { background: url(../img/tourism/article/trail/icon_attention.png) no-repeat center/30px auto; display: inline-block; width: 30px; height: 26px; margin-right: 5px; }
@media screen and (max-width: 767px) { .base_importantNews_title { width: 275px; top: -20px; } }
.base_importantNews .readTxt { line-height: 2.2rem; }
.base_importantNews_title_sub { font-size: 1.8rem; margin-bottom: 20px; font-weight: bold; color: #d04539; }
.base_importantNews_listItem { position: relative; padding-left: 20px; margin-bottom: 40px; line-height: 2.4rem; }
.base_importantNews_listItem:last-child { margin-bottom: 0; }
.base_importantNews_listItem:before { content: "●"; color: #d04539; position: absolute; left: 0; top: 0; }
.base_importantNews_listItem strong { font-weight: bold; display: block; margin-bottom: 5px; }
.base_importantNews_listItem a { font-weight: bold; text-decoration: none; color: #d04539; }
.base_importantNews_listItem a span { text-decoration: underline; }
.base_importantNews_listItem a:hover span { text-decoration: none; }

/*================  緊急文言 イベント中止　背景Black対応================ */
.base_importantNews_black { border-radius: 10px; border: solid 1px #d04539; position: relative; padding: 40px 60px; margin-top: 10px; margin-bottom: 30px;  margin-right:20px; margin-left:20px;}
.base_importantNews_black p{color: #fff;}
@media screen and (max-width: 767px) { 
.base_importantNews_black { padding: 35px 20px; } }
.base_importantNews_black > p { line-height: 1.8; }

/* 休止・変更情報など緊急情報 */
.change_cancel_info { color: #d04539; font-size: 1.3rem; margin: 5px 0; }
